CVE-2017-5822

HIGH

Description

A Remote Code Execution vulnerability in HPE Intelligent Management Center (iMC) PLAT version 7.3 E0504P04 was found.

References

http://www.securitytracker.com/id/1038560

https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03746en_us

Details

Source: MITRE

Published: 2018-02-15

Updated: 2019-10-03

Risk Information

CVSS v2.0

Base Score: 7.8

Vector: AV:N/AC:L/Au:N/C:N/I:C/A:N

Impact Score: 6.9

Exploitability Score: 10

Severity: HIGH

CVSS v3.0

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 3.9

Severity: HIGH